#wa-compcolor-mle1ezgd9tld20 {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mle1f6vt9tlhf4 {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-padwrapper-mle1ezgd9tld20 {padding:5px 5px 5px 5px;}
#wa-compcolor-padwrapper-mle1f6vt9tlhf4 {padding:5px 5px 5px 5px;}
#wa-compimage-mgie1mu258k76g {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mgie1mu258k76g {padding:5px 5px 5px 5px;}
#wa-comptext-mgie1mu15gtd6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgie1mu13w2vgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgie1mu13w2vgg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgie1mu13w2vgg>.wa-container-vspacer {height:0px;}
#wa-container-mgie1mu13w2y54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgie1mu13w2y54>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgie1mu13w2y54>.wa-container-vspacer {height:0px;}
#wa-container-mgie1mu13w2zxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgie1mu13w2zxk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgie1mu13w2zxk>.wa-container-vspacer {height:0px;}
#wa-container-mgie1mu13w3bkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgie1mu13w3bkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgie1mu13w3bkg>.wa-container-vspacer {height:0px;}
#wa-container-mgieow1k629i7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgieow1k629i7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgieow1k629i7k>.wa-container-vspacer {height:0px;}
#wa-row-mgie1mu15azg08 {margin:0px 0px;}
#wa-row-mgie1mu15azg08>div {padding: 0px 0px;}
#wa-row-mgie1mu15azic0 {margin:0px 0px;}
#wa-row-mgie1mu15azic0>div {padding: 0px 0px;}
#wa-row-mgie1mu15aziow {margin:0px 0px;}
#wa-row-mgie1mu15aziow>div {padding: 0px 0px;}
#wa-row-mgie1mu15azj88 {margin:0px 0px;}
#wa-row-mgie1mu15azj88>div {padding: 0px 0px;}
#wa-row-mgie1mu15azjeo {margin:0px 0px;}
#wa-row-mgie1mu15azjeo>div {padding: 0px 0px;}
#wa-row-mgie1mu15azjl4 {margin:0px 0px;}
#wa-row-mgie1mu15azjl4>div {padding: 0px 0px;}
#wa-row-mgie1mu15azl74 {margin:0px 0px;}
#wa-row-mgie1mu15azl74>div {padding: 0px 0px;}
#wa-row-mgie1mu15azlk0 {margin:0px 0px;}
#wa-row-mgie1mu15azlk0>div {padding: 0px 0px;}
#wa-row-mgienr43537tb4 {margin:0px 0px;}
#wa-row-mgienr43537tb4>div {padding: 0px 0px;}
#wa-row-mgieow1k537vn4 {margin:0px 0px;}
#wa-row-mgieow1k537vn4>div {padding: 0px 0px;}
#wa-row-mkvh7nym6nott4 {margin:0px 0px;}
#wa-row-mkvh7nym6nott4>div {padding: 0px 0px;}
#wa-row-mle1ezgd9zorm0 {margin:0px 0px;}
#wa-row-mle1ezgd9zorm0>div {padding: 0px 0px;}
#wa-row-mle1f6vt9zoqbc {margin:0px 0px;}
#wa-row-mle1f6vt9zoqbc>div {padding: 0px 0px;}
#wa-row-mlzu80zq6lm5i8 {margin:0px 0px;}
#wa-row-mlzu80zq6lm5i8>div {padding: 0px 0px;}
#wa-sub-container-mgie1mu13w31q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgie1mu13w31q0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgie1mu13w31q0>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgie1mu13w32m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgie1mu13w32m8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgie1mu13w32m8>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgie1mu13w33ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgie1mu13w33ig>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgie1mu13w33ig>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mgienr436b422g] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgienr436b422g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgienr436b422g] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgienr436b422g] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-brand, [id^=wa-compmenu-mgienr436b422g].navbar-nav li a, [id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgienr436b422g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgienr436b422g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgienr436b422g] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvh7nymb4til4] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvh7nymb4til4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvh7nymb4til4] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvh7nymb4til4] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvh7nymb4til4].navbar-nav li a, [id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvh7nymb4til4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvh7nymb4til4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvh7nymb4til4] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvh7nymb4til4] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkvh7nymb4til4].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgie1mu15azg08 {margin:0px 0px;}
#wa-row-mgie1mu15azg08>div {padding: 0px 0px;}
#wa-row-mgie1mu15azic0 {margin:0px 0px;}
#wa-row-mgie1mu15azic0>div {padding: 0px 0px;}
#wa-row-mgie1mu15aziow {margin:0px 0px;}
#wa-row-mgie1mu15aziow>div {padding: 0px 0px;}
#wa-row-mgie1mu15azj88 {margin:0px 0px;}
#wa-row-mgie1mu15azj88>div {padding: 0px 0px;}
#wa-row-mgie1mu15azjeo {margin:0px 0px;}
#wa-row-mgie1mu15azjeo>div {padding: 0px 0px;}
#wa-row-mgie1mu15azjl4 {margin:0px 0px;}
#wa-row-mgie1mu15azjl4>div {padding: 0px 0px;}
#wa-row-mgie1mu15azl74 {margin:0px 0px;}
#wa-row-mgie1mu15azl74>div {padding: 0px 0px;}
#wa-row-mgie1mu15azlk0 {margin:0px 0px;}
#wa-row-mgie1mu15azlk0>div {padding: 0px 0px;}
#wa-row-mgienr43537tb4 {margin:0px 0px;}
#wa-row-mgienr43537tb4>div {padding: 0px 0px;}
#wa-row-mgieow1k537vn4 {margin:0px 0px;}
#wa-row-mgieow1k537vn4>div {padding: 0px 0px;}
#wa-row-mkvh7nym6nott4 {margin:0px 0px;}
#wa-row-mkvh7nym6nott4>div {padding: 0px 0px;}
#wa-row-mle1ezgd9zorm0 {margin:0px 0px;}
#wa-row-mle1ezgd9zorm0>div {padding: 0px 0px;}
#wa-row-mle1f6vt9zoqbc {margin:0px 0px;}
#wa-row-mle1f6vt9zoqbc>div {padding: 0px 0px;}
#wa-row-mlzu80zq6lm5i8 {margin:0px 0px;}
#wa-row-mlzu80zq6lm5i8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgie1mu15azg08 {margin:0px 0px;}
#wa-row-mgie1mu15azg08>div {padding: 0px 0px;}
#wa-row-mgie1mu15azic0 {margin:0px 0px;}
#wa-row-mgie1mu15azic0>div {padding: 0px 0px;}
#wa-row-mgie1mu15aziow {margin:0px 0px;}
#wa-row-mgie1mu15aziow>div {padding: 0px 0px;}
#wa-row-mgie1mu15azj88 {margin:0px 0px;}
#wa-row-mgie1mu15azj88>div {padding: 0px 0px;}
#wa-row-mgie1mu15azjeo {margin:0px 0px;}
#wa-row-mgie1mu15azjeo>div {padding: 0px 0px;}
#wa-row-mgie1mu15azjl4 {margin:0px 0px;}
#wa-row-mgie1mu15azjl4>div {padding: 0px 0px;}
#wa-row-mgie1mu15azl74 {margin:0px 0px;}
#wa-row-mgie1mu15azl74>div {padding: 0px 0px;}
#wa-row-mgie1mu15azlk0 {margin:0px 0px;}
#wa-row-mgie1mu15azlk0>div {padding: 0px 0px;}
#wa-row-mgienr43537tb4 {margin:0px 0px;}
#wa-row-mgienr43537tb4>div {padding: 0px 0px;}
#wa-row-mgieow1k537vn4 {margin:0px 0px;}
#wa-row-mgieow1k537vn4>div {padding: 0px 0px;}
#wa-row-mkvh7nym6nott4 {margin:0px 0px;}
#wa-row-mkvh7nym6nott4>div {padding: 0px 0px;}
#wa-row-mle1ezgd9zorm0 {margin:0px 0px;}
#wa-row-mle1ezgd9zorm0>div {padding: 0px 0px;}
#wa-row-mle1f6vt9zoqbc {margin:0px 0px;}
#wa-row-mle1f6vt9zoqbc>div {padding: 0px 0px;}
#wa-row-mlzu80zq6lm5i8 {margin:0px 0px;}
#wa-row-mlzu80zq6lm5i8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgie1mu15azg08 {margin:0px 0px;}
#wa-row-mgie1mu15azg08>div {padding: 0px 0px;}
#wa-row-mgie1mu15azic0 {margin:0px 0px;}
#wa-row-mgie1mu15azic0>div {padding: 0px 0px;}
#wa-row-mgie1mu15aziow {margin:0px 0px;}
#wa-row-mgie1mu15aziow>div {padding: 0px 0px;}
#wa-row-mgie1mu15azj88 {margin:0px 0px;}
#wa-row-mgie1mu15azj88>div {padding: 0px 0px;}
#wa-row-mgie1mu15azjeo {margin:0px 0px;}
#wa-row-mgie1mu15azjeo>div {padding: 0px 0px;}
#wa-row-mgie1mu15azjl4 {margin:0px 0px;}
#wa-row-mgie1mu15azjl4>div {padding: 0px 0px;}
#wa-row-mgie1mu15azl74 {margin:0px 0px;}
#wa-row-mgie1mu15azl74>div {padding: 0px 0px;}
#wa-row-mgie1mu15azlk0 {margin:0px 0px;}
#wa-row-mgie1mu15azlk0>div {padding: 0px 0px;}
#wa-row-mgienr43537tb4 {margin:0px 0px;}
#wa-row-mgienr43537tb4>div {padding: 0px 0px;}
#wa-row-mgieow1k537vn4 {margin:0px 0px;}
#wa-row-mgieow1k537vn4>div {padding: 0px 0px;}
#wa-row-mkvh7nym6nott4 {margin:0px 0px;}
#wa-row-mkvh7nym6nott4>div {padding: 0px 0px;}
#wa-row-mle1ezgd9zorm0 {margin:0px 0px;}
#wa-row-mle1ezgd9zorm0>div {padding: 0px 0px;}
#wa-row-mle1f6vt9zoqbc {margin:0px 0px;}
#wa-row-mle1f6vt9zoqbc>div {padding: 0px 0px;}
#wa-row-mlzu80zq6lm5i8 {margin:0px 0px;}
#wa-row-mlzu80zq6lm5i8>div {padding: 0px 0px;}
}
